Loading...
Searching...
No Matches
ptexIndices.h File Reference
`#include "../version.h"`
`#include "../far/topologyRefiner.h"`
`#include "../far/types.h"`
`#include <vector>`

Go to the source code of this file.

## Classes

class | PtexIndices
| Object used to compute and query ptex face indices. More...

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Far